---
Tournament:
  name: Kinston Regional
  short name: Kinston
  location: Hybrid
  state: NC
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-05
  end date: 2022-02-05
  awards date: 2022-02-05
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bottle Rocket
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fast Facts
  trial: true
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: Mystery Architecture
  trial: true
- name: Ornithology
- name: Picture This
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Tracks:
- name: Junior Varsity
- name: Varsity
Teams:
- number: 9
  school: Northside High School (Onslow)
  state: NC
  track: Varsity
- number: 10
  school: Onslow Early College High School
  state: NC
  track: Varsity
- number: 7
  school: Northside High School (Beaufort)
  state: NC
  track: Varsity
- number: 6
  school: North Lenoir High School
  state: NC
  track: Varsity
- number: 11
  school: Onslow Early College High School
  state: NC
  track: Junior Varsity
- number: 12
  school: South Lenoir High School
  state: NC
  track: Varsity
- number: 8
  school: Northside High School (Beaufort)
  state: NC
  track: Junior Varsity
- number: 2
  school: Harrells Christian Academy
  state: NC
  track: Varsity
- number: 5
  school: Lenoir County Early College High School
  state: NC
  track: Varsity
- number: 4
  school: Kinston High School
  state: NC
  track: Varsity
- number: 3
  school: Jacksonville High School
  state: NC
  track: Varsity
- number: 1
  school: Greene Early College High School
  state: NC
  track: Varsity
Placings:
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  place: 1
- team: 9
  event: Bottle Rocket
  place: 2
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Cell Biology
  place: 1
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Codebusters
  place: 2
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Environmental Chemistry
  place: 1
- team: 9
  event: Experimental Design
  place: 1
- team: 9
  event: Fast Facts
  place: 1
- team: 9
  event: Forensics
  place: 9
- team: 9
  event: Gravity Vehicle
  place: 2
- team: 9
  event: Green Generation
  place: 3
- team: 9
  event: Mystery Architecture
  place: 1
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Picture This
  place: 5
- team: 9
  event: Remote Sensing
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 9
  event: Trajectory
  participated: true
- team: 9
  event: Wright Stuff
  place: 4
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Bottle Rocket
  place: 4
- team: 10
  event: Bridge
  place: 2
- team: 10
  event: Cell Biology
  place: 5
- team: 10
  event: Chemistry Lab
  place: 5
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Environmental Chemistry
  place: 2
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Fast Facts
  place: 4
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Gravity Vehicle
  place: 3
- team: 10
  event: Green Generation
  place: 4
- team: 10
  event: Mystery Architecture
  place: 8
- team: 10
  event: Ornithology
  place: 2
- team: 10
  event: Picture This
  place: 3
- team: 10
  event: Remote Sensing
  place: 1
- team: 10
  event: Rocks and Minerals
  place: 3
- team: 10
  event: Trajectory
  place: 2
- team: 10
  event: Wright Stuff
  place: 1
- team: 10
  event: Write It Do It
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Bottle Rocket
  place: 1
- team: 7
  event: Bridge
  place: 1
- team: 7
  event: Cell Biology
  place: 2
- team: 7
  event: Chemistry Lab
  place: 9
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Environmental Chemistry
  place: 5
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Fast Facts
  place: 5
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Gravity Vehicle
  place: 1
- team: 7
  event: Green Generation
  place: 5
- team: 7
  event: Mystery Architecture
  place: 2
- team: 7
  event: Ornithology
  place: 9
- team: 7
  event: Picture This
  place: 2
- team: 7
  event: Remote Sensing
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Trajectory
  place: 3
- team: 7
  event: Wright Stuff
  place: 5
- team: 7
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 11
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Bottle Rocket
  place: 6
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Environmental Chemistry
  place: 4
- team: 6
  event: Experimental Design
  participated: true
- team: 6
  event: Fast Facts
  participated: false
- team: 6
  event: Forensics
  place: 7
- team: 6
  event: Gravity Vehicle
  place: 4
- team: 6
  event: Green Generation
  place: 1
- team: 6
  event: Mystery Architecture
  place: 7
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Picture This
  place: 6
- team: 6
  event: Remote Sensing
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Trajectory
  place: 1
- team: 6
  event: Wright Stuff
  place: 3
- team: 6
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Astronomy
  place: 4
- team: 11
  event: Bottle Rocket
  participated: true
- team: 11
  event: Bridge
  place: 3
- team: 11
  event: Cell Biology
  place: 9
- team: 11
  event: Chemistry Lab
  place: 7
- team: 11
  event: Codebusters
  place: 4
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Environmental Chemistry
  place: 3
- team: 11
  event: Experimental Design
  place: 5
- team: 11
  event: Fast Facts
  place: 6
- team: 11
  event: Forensics
  place: 5
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  place: 2
- team: 11
  event: Mystery Architecture
  place: 5
- team: 11
  event: Ornithology
  place: 7
- team: 11
  event: Picture This
  place: 1
- team: 11
  event: Remote Sensing
  place: 7
- team: 11
  event: Rocks and Minerals
  place: 4
- team: 11
  event: Trajectory
  participated: true
- team: 11
  event: Wright Stuff
  place: 2
- team: 11
  event: Write It Do It
  place: 8
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Bottle Rocket
  place: 7
- team: 12
  event: Bridge
  place: 5
- team: 12
  event: Cell Biology
  place: 7
- team: 12
  event: Chemistry Lab
  place: 6
- team: 12
  event: Codebusters
  place: 8
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Environmental Chemistry
  place: 6
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Fast Facts
  place: 7
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Green Generation
  place: 7
- team: 12
  event: Mystery Architecture
  participated: false
- team: 12
  event: Ornithology
  place: 1
- team: 12
  event: Picture This
  place: 4
- team: 12
  event: Remote Sensing
  place: 3
- team: 12
  event: Rocks and Minerals
  place: 2
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 3
- team: 8
  event: Bottle Rocket
  place: 3
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Cell Biology
  place: 10
- team: 8
  event: Chemistry Lab
  place: 1
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Environmental Chemistry
  place: 7
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fast Facts
  place: 3
- team: 8
  event: Forensics
  place: 10
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  place: 10
- team: 8
  event: Mystery Architecture
  place: 3
- team: 8
  event: Ornithology
  place: 6
- team: 8
  event: Picture This
  place: 8
- team: 8
  event: Remote Sensing
  place: 6
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: Wright Stuff
  place: 6
- team: 8
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bottle Rocket
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  place: 3
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fast Facts
  place: 2
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  place: 9
- team: 2
  event: Mystery Architecture
  place: 6
- team: 2
  event: Ornithology
  place: 4
- team: 2
  event: Picture This
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Bottle Rocket
  participated: false
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Cell Biology
  place: 8
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Codebusters
  place: 6
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Environmental Chemistry
  place: 8
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fast Facts
  place: 8
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: Mystery Architecture
  place: 4
- team: 5
  event: Ornithology
  place: 8
- team: 5
  event: Picture This
  place: 9
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bottle Rocket
  place: 5
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Cell Biology
  place: 11
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fast Facts
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Green Generation
  place: 11
- team: 4
  event: Mystery Architecture
  participated: false
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Picture This
  participated: false
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 8
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bottle Rocket
  participated: false
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  place: 6
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fast Facts
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  place: 6
- team: 3
  event: Mystery Architecture
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Picture This
  place: 7
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Bottle Rocket
  participated: false
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Cell Biology
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Environmental Chemistry
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fast Facts
  place: 9
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Green Generation
  place: 8
- team: 1
  event: Mystery Architecture
  participated: false
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Picture This
  participated: false
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  participated: false
